• Resolved gabrieldelpech

    (@gabrieldelpech)


    Hello,

    Because the last version breaks the website (see previous posts), I installed version 4.5.1, and even 4.4.1, but I can’t connect to my Google account. When I select my email, and click on continue, it keeps loading and nothing happens.

    What to do ?

    Thank you.

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author Conversios

    (@tatvic)

    Hi @gabrieldelpech ,

    We have upgraded the plugin to 4.5.6 version by fixing the bugs that were occurring in the previous release (4.5.3).

    I request you to upgrade to the latest version (4.5.6) and request you to share your feedback with us if you are facing any difficulty or issues post-up-gradation.

    Thread Starter gabrieldelpech

    (@gabrieldelpech)

    Issue solved (by using Chrome instead of Firefox).

    Thank you

Viewing 2 replies - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.